## xviewer-error-message-area xviewer-error-message-area |

## Functions

GtkWidget * | xviewer_image_load_error_message_area_new ()
GtkWidget * | xviewer_no_images_error_message_area_new ()

## Description

## Functions

### xviewer_image_load_error_message_area_new ()

    GtkWidget *
    xviewer_image_load_error_message_area_new
                                   (const gchar *caption,
                                    const GError *error);

### xviewer_no_images_error_message_area_new ()

    GtkWidget *
    xviewer_no_images_error_message_area_new
                                   (GFile *file);